/* Main template */
/*
@base: #008cba;
*/


.c-b {clear:both;}
.design {float:right;padding:6px 0px;color:#fff;margin-right:10px; }
.design a {color:#fff;}

@media screen and (min-width:768px){
	.design {margin-right:0px; }
}

@media screen and (min-width:768px){
.header ul li {float:left;}
}
@media screen and (max-width:767px){
h1,h2 {font-size:21px;}
h3, h4 {font-size:15px;margin-bottom: 4px;}
}

html, body {font-family: 'Lato', Helvetica, Arial, sans-serif;font-weight:400;}
.main {font-size:1.1em;}

h1,h2,h3,h4,nav {border-bottom:0;font-family: 'Lato', Helvetica, Arial, sans-serif;}

h4 {font-size:18px;font-weight: 600;margin-bottom: 10px;margin-top: 15px;}
h5 {font-size:15px;font-weight: 600;margin-bottom: 10px;margin-top: 15px;}


.page-header h1,.finder h1,h1 {margin-bottom:30px;font-weight: 300;}

/*
h1::first-letter {border-bottom:solid 1px #888;}
h2::first-letter {border-bottom:solid 1px #888;}
*/

a,a:hover,a:active,a:focus {color:#003571;}

.readmore {display: block;float: right;text-transform: lowercase;border-top: solid 1px #e4e7e5;}
.news-item {margin-bottom: 30px;}

h2 {font-weight: 500;border-bottom: solid 2px #003571;padding-bottom: 6px;margin-bottom: 15px;}

.page-header{border-bottom:0;padding:0;margin-top:20px;}
.item-image, .item-image img {margin:0 0px 10px 20px;max-width:350px;height:auto;}
.items-leading .item,.items-leading .page-header {clear:both;}

h1 a, h2 a, h3 a {color:#000;}

.login .control-label {text-align: left;}

.title-with-date {margin-bottom:12px;}
.title-with-date h2 {display: inline-block;margin-right:20px;}
.title-with-date span.published {font-family: 'Lato', Helvetica, Arial, sans-serif;font-weight:400;font-size:1.2em;color:#aaa;}



.well {border-radius: 0;box-shadow: none;border:solid 0px #333;}
.top-boxes {margin:20px 0 30px 0;}
.top-box {}
.icon-fp {font-size:3em;color:#353f82;}
.icon-lg {font-size:1.4em;}

#content {padding-bottom:40px;}

.logo img {max-height: 134px;width: auto;height: auto;}

/* Jumbotron */
.jumbotron {background: url(../images/bg-top.jpg);background-size: cover;background-position: center -300px; padding: 0;color:#fff;font-family: 'Lato', Helvetica, Arial, sans-serif;font-weight:300;background-attachment: fixed;}
.jumbotron h1 {font-weight:300;}
.jumbotron-cover {width:100%;
	background: rgba(0,0,0,0.55);
	
	text-align: center;padding-top:1px;position: relative;}

@media screen and (max-width:991px){
	.navbar-nav {background: #000;}
}

.row-full{ width: 100vw; position: relative; margin-left: -50vw;left: 50%;padding-top: 2em;padding-bottom: 2em ;} /* od IE9 w górę */
@media screen and (min-width:992px){
    body {overflow-x: hidden;}
}
.container .row-full {overflow-x: hidden;}

.navbar .nav li a,.navbar .nav li a:hover,.navbar .nav li a:focus,.navbar .nav li a:active{text-align: left;}
.nav li a:hover {text-decoration: underline;}

@media screen and (min-width:768px){
	.jumbotron-cover {height:400px;}
	.navbar .nav {float: right;}
	.navbar .nav li {float: left;}
}

#cboxLoadedContent img{max-width: 1000px!important;height: auto!important;}

.slogan {padding: 5% 0%;margin:110px auto 0 auto;max-width:1170px;}
.jumbotron .btn-primary,.jumbotron .btn-primary:hover {border-radius: 0;background: transparent;border:solid 1px #fff;color:#fff;}
.btn-primary,.btn-primary:hover,.btn-primary:active {border:solid 1px #000;background: #fff;color:#000;}

body {padding-top:0px;}
nav.navbar {border-radius: 0;font-size:1.4em;}
.navbar-brand {font-family: 'Lato', Helvetica, Arial, sans-serif;font-weight:400;font-size:19.6px;color:#fff!important;}

.navbar-inverse {background: #d9dada;padding:0px 0;transition:0.4s;transition-timing-function:ease-out;border:0;box-shadow: none;}
.navbar-inverse a {color: #000;}

.navbar-inverse li {position: relative;}

@media screen and (min-width:992px){
	.navbar-inverse .nav.menu > li:after {content:' ';overflow: hidden;width: 2px;height: 30px;background: #777;right:0;top:15px;position: absolute; }
	.navbar-inverse .nav.menu > li:last-child:after {display: none;}
	.navbar-inverse .nav.menu > li.active:after{display: none;}
}

.dropdown-menu {box-shadow: none;background: #d9dada;border: 0;padding-top: 0;margin-top: 0;}

.navbar-inverse {height:60px!important;padding: 0 0 20px 0}
.scrolled .navbar-inverse {}

.navbar.navbar-inverse .active > a,.navbar.navbar-inverse .current1 > a{background: #003571;color:#fff;}
.navbar.navbar-inverse .current > a{background: #003571!important;color:#fff!important;}
.navbar.navbar-inverse li  .active > a,.navbar.navbar-inverse li .current > a{background: rgb(245, 245, 245);color:#000;}

@media screen and (min-width:992px){
	.navbar.navbar-inverse .active > a,.navbar.navbar-inverse .current > a {margin-left: -2px;padding-left: 17px;border-left:solid 2px #003571;}
	.navbar.navbar-inverse .dropdown-menu .active > a {padding-left: 24px;}
	.navbar.navbar-inverse .active ul {margin-left: -2px;}
	.navbar.navbar-inverse .active .active > a {margin-left: 0;border-left:0}

	
}

@media screen and (min-width:768px){
	.nav > li > a, .nav > li > span {height: 60px;line-height: 60px;padding: 0 20px;}
}

@media screen and (min-width:768px) and (max-width:991px) {
	.nav > li > a, .nav > li > span {height: 60px;line-height: 60px;padding: 0 12px;letter-spacing: -0.3px;font-size:0.9em;}	
}

/* Top animated menu */
body.scrolled .navbar.navbar-inverse {}

.navbar.navbar-inverse a {}
.navbar-inverse .navbar-nav > li > a {color:#ccc;transition:0.3s;}


@media screen and (min-width:768px){
	nav.navbar {padding-left:10px;}
	.top .logo {padding:10px 0;}
	.top ul li {float:left;}
	.nav > li > a {display: inline-block;}
	nav.navbar ul {margin-right: 10px; text-align: right;}

}

.table-outline {border-bottom:solid 1px #ddd;border-left:solid 1px #ddd;border-right:solid 1px #ddd;}

.collapse, .navbar-collapse {border:0;}

.dropdown-toggle {cursor:pointer;transition:0.2s;}
.dropdown-menu {border-radius: 0;}
.dropdown-menu li a{padding:4px 34px 4px 24px;min-width:240px;width: 100%;}
.item-199 .dropdown-menu li  a {min-width: 360px;}
.item-200 .dropdown-menu li  a {min-width: 290px;}
.login-dropdown {padding:24px 20px;width:300px;}
.dropdown-menu.login-dropdown li a{padding:4px 34px 4px 0px;}

.stacked-control {margin-bottom:5px!important;display: block!important;float:none!important;}

.items-leading > div {border-top:dotted #ccc 2px;padding-top:30px;padding-bottom:30px;}
.items-leading > div:first-child {border-top: none;padding-top: 0;}

.btn {border-radius: 0;}

footer {padding-bottom:30px;}

.slider-container {}
.container {border:solid 0px red;}


/* Article info */
.article-info .muted {}
.article-info dl.article-info {background:#fff;border-bottom:solid 2px #eee;}


dt.article-info-term, dl.article-info dd {display:inline-block; margin-right:0px;font-size:0.8em;color:#555;padding:16px 10px;}
dl.article-info dd:first-of-type {padding-left: 0;}
dt.article-info-term {display:none;}

div.content_rating {}
.unseen, .element-invisible {display:none;}
select[id^="content_vote_"]{border:0;background:#f3f3f3;padding:13px 10px 14px 10px;}

ul.pagenav li a {background:#f3f3f3;}

/* Newsflash mod_articles_news */
.news-item {clear:both;}


.mod-languages select {background: #000;color:#fff;border:0;padding:5px;width:70px;margin-top: 5px;margin-left: 30px;}


/* slider */
.carousel {padding-bottom:60px;position: relative;}
.carousel-inner {background: #333;}
.carousel-indicators {width: 100%;text-align: center;left:0;margin-left: 0;bottom:6px;}
.carousel-indicators span {width: 16px!important;height: 16px!important;background: #9ba59d;overflow: hidden;border-radius: 50%;display: inline-block;margin:8px 8px!important;cursor: pointer;}
.carousel-indicators span.active {background: #003571;}

.carousel-caption-wrap {position: absolute;bottom: 20px;width: 100%;padding-left: 20px;}
.carousel-caption {background: rgba(0,0,0,0.6);display: inline-block;max-width: 95%;color:#fff;font-size: 18px;font-weight: 100;left:15px;bottom:25px;
text-align: left;padding: 15px;position: static;}
.carousel-title {background: #003571;display: inline-block;color:#fff;font-size: 18px;font-weight: 500;left:15px;bottom:65px;
text-align: left;padding: 15px;}

@media screen and (max-width:500px){
	.carousel-caption,.carousel-title {font-size: 15.6px;padding: 10px;}
	
}

@media screen and (min-width:1200px){
	.carousel-caption {max-width: 40%;font-size: 22px;}
	.carousel-title {font-size: 22px;}
	}

/* chowanie narzędzi admina we frontendzie */
.icons, .jmodedit,.jmoddiv1 {display: none!important;}
li.item-101,li.item-103,li.item-105 {display: none;}
.page-textarea {min-height: 300px; }

label {font-weight: normal;}

.form-horizontal input {border: solid 1px #ccc;padding: 5px 15px;}
input[type="checkbox"] {position: relative;margin-right: 5px;}

.password-remind-links {display: none;}
.form-horizontal .control-label {text-align: left;}
legend {border: 0;}

.edycja-textarea {}

.pracownik-info {margin-left: 180px;}

.portret-wrap-wrap {width: 150px;display: inline-block;overflow: hidden;position: relative;float: left;margin-right: 30px;}

.portret-wrap {width: 150px;height: 150px;display: inline-block;overflow: hidden;position: relative;float: left;margin-right: 30px;}
.table-pracownik .portret-wrap {margin-right: 0;}
.portret-wrap img {max-width: 100%;height: auto;  position: absolute;
  left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
@media screen and (min-width:768px){
	.portret-wrap {width: 150px;height: 150px;}
}

#main-slider {margin-top: -20px;}
#main-slider .item {border-bottom: solid 20px #003571;}

.logo-container {position: relative;}
@media screen and (min-width:768px){
	#main-slider {margin-top: -30px;}
	.logo-container {padding: 40px 0 10px 20px;}
	.dropdown-toggle .caret{display: none;}
	}



.lang-inline {position: absolute;right: 10px;top: 10px!important;}
@media screen and (min-width:992px){
	.lang-inline {position: absolute;right: 10px;bottom: 10px!important;}
	}
.lang-inline a {display: inline-block;width: 35px;height: 35px;color: #fff;background: #9ba59d;text-align: center;line-height: 35px;font-size:20px;
}
.lang-inline .lang-active a  {background: #003571;}

.link-home {display: inline-block;width: 60px;height: 60px;position: absolute;left: 0;top: 0px;text-align: center;line-height: 60px;background: #003571;}
.link-home img {margin-top: -4px;}

footer {background-color: #9ba59d;border-bottom: solid 0px #003571;color:#fff;padding: 0;background:#9ba59d url(../images/footer.png) bottom left no-repeat;}
footer .container {min-height: 250px;padding: 0px 0;}

.design-container {background: #003571;color: #fff;}

.icons-row {line-height: 46px;}
.bottom-links a,.bottom-links a:hover,.icons-row a {color: #fff;}


.bottom-links {padding-top: 30px;}
.bottom-links .col-md-4 {min-height: 200px;position: relative;}
.zaloguj {position: absolute;bottom: 0;right: 15px;}
.zaloguj a {margin-left: 20px;}
.bottom-links .col-md-4:nth-child(1) {border-right: solid 2px #fff;}
.bottom-links .col-md-4:nth-child(2) {border-right: solid 2px #fff;}
.bottom-links .col-md-4:nth-child(3) {text-align: right;}
.bottom-links .col-md-4:nth-child(3) img {margin-left: 30px;}

.bottom-links {padding-left: 15px;}

@media screen and (max-width:991px){
	.bottom-links {padding-left: 15px;}
	.bottom-links .col-md-4:nth-child(3) {text-align: left;}
	.zaloguj {position: absolute;bottom: 15px;left: 15px;}
}

.well {background: #d9dada; }

.navbar-toggle {background: #9ba59d;border-color: #9ba59d;margin-top: 11px;}



@media screen and (max-width:767px){
	#bs-example-navbar-collapse-1 {}
	.navbar-inverse .nav.menu {background:#d9dada;width: 100%;left:0;top:60px;position: absolute;z-index: 99; }
	.navbar-inverse .collapsing  {position: absolute!important;width: 100%}
	}

/* background: #003571; 9ba59d d9dada e4e7e5*/

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}


.dropdown-menu {padding-bottom: 0}

.table-pracownik td:first-child {width: 1%;white-space: nowrap;}
.table-pracownik {background: #d9dada;width:100%;margin-bottom: 20px;border-bottom: solid 0px #ccc;}
.table-pracownik td {vertical-align: top;padding: 15px 15px 15px 15px;}

#content img.pull-left {margin-right: 40px;}

#content ul {padding-left: 40px;display: block;}
#content ul:after {content:' ';display: block;clear: both;}
